侵权投诉
当前位置:

OFweek电子工程网

其它

正文

不支持Win7 AMD表示Ryzen对Linux也有限制

导读: 近日AMD公司新闻发言人在接受采访时表示,AMD的新款处理器Ryzen并不会支持微软的Win7桌面操作系统,同时他们对于Linux系统的版本也有所要求。

据外媒报道,近日AMD公司新闻发言人在接受采访时表示,AMD的新款处理器Ryzen并不会支持微软的Win7桌面操作系统,同时他们对于Linux系统的版本也有所要求。AMD Ryzen需要Linux内核版本在4.9.10以上,目前Kernel官网的最新稳定版是4.10.1。

不支持Win7 AMD表示Ryzen对Linux也有限制

AMD确认Ryzen对Linux也有限制:需要稳定版(图片来自于softpedia)

对于Linux系统来说,最棘手的莫过于Ryzen处理器的多线程技术。如果不进行手动关闭的话,低版本的Linux系统会出现崩溃的状况。目前市面上主流的Linux系统,Mint和Ubuntu 16.04都是4.4内核,Zorin OS 12.1是4.8内核,同时深度OS 15.4 BETA也不满足标准。

上周的时候,AMD在美国正式发布了全新架构的Ryzen(中文名“锐龙”)处理器,核心效能提升52%,终于摆脱了核心效能低下的包袱,一举和Intel旗舰产品看齐,首发三款产品分别为Ryzen 7 1700、Ryzen 7-1700X以及Ryzen 7 1800X,售价则分别为2499元、3099元和3999元,产品将于3月2日全球上市。

声明: 本文由入驻OFweek公众平台的作者撰写,观点仅代表作者本人,不代表OFweek立场。如有侵权或其他问题,请联系举报。

我来说两句

(共0条评论,0人参与)

请输入评论

请输入评论/评论长度6~500个字

您提交的评论过于频繁,请输入验证码继续

暂无评论

暂无评论

文章纠错
x
*文字标题:
*纠错内容:
联系邮箱:
*验 证 码:

粤公网安备 44030502002758号